package com.tmerclub.cloud.systemtest.data.store;

import com.tmerclub.cloud.multishop.dto.ShopRefundAddrDTO;

/**
 * @author Tu
 */
public class ShopRefundAddrDtoData {
    public static ShopRefundAddrDTO getShopRefundAddrDTO(){
        ShopRefundAddrDTO shopRefundAddrDTO = new ShopRefundAddrDTO();
        shopRefundAddrDTO.setAddr("自动化测试地址");
        shopRefundAddrDTO.setArea("荔湾区");
        shopRefundAddrDTO.setCity("广州市");
        shopRefundAddrDTO.setIsDefault(0);
        shopRefundAddrDTO.setMobile("12345678901");
        shopRefundAddrDTO.setAreaId(440103L);
        shopRefundAddrDTO.setProvince("广东省");
        shopRefundAddrDTO.setProvinceId(44L);
        shopRefundAddrDTO.setConsignee("自动化测试收货人");
        shopRefundAddrDTO.setShopRefundAddrId(0L);
        return shopRefundAddrDTO;
    }

}
